Subject: [PATCH 0/6] 2.14 RelNotes improvements

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Thu, 20 Jul 2017 14:19:21 +0000

> Ævar Arnfjörð Bjarmason <[email-masked]> writes:
>
>> On Thu, Jul 13 2017, Junio C. Hamano jotted:
>>
>> Proposed improvements for the release notes (is this a good way to
>> propose RelNotes changes?)
>
> Thanks.  You could also throw a patch just like any bugfix/update
> to documentation, I would think.

Here's a few patches to improve the relnotes. I started just writing
6/6 since I think (I don't care about the wording) that we should in
some way mention the items in the list in the 6/6 commit message.

Along the way I noticed a few more missing things.

Ævar Arnfjörð Bjarmason (6):
  RelNotes: mention "log: add -P as a synonym for --perl-regexp"
  RelNotes: mention "log: make --regexp-ignore-case work with
    --perl-regexp"
  RelNotes: mention "sha1dc: optionally use sha1collisiondetection as a
    submodule"
  RelNotes: mention that PCRE v2 exposes the same syntax
  RelNotes: remove duplicate mention of PCRE v2
  RelNotes: add more notes about PCRE in 2.14

 Documentation/RelNotes/2.14.0.txt | 25 +++++++++++++++++++++++--
 1 file changed, 23 insertions(+), 2 deletions(-)

-- 
2.13.2.932.g7449e964c